# Generated by makepkg 5.1.2
# using fakeroot version 1.23
pkgname = genius
pkgbase = genius
pkgver = 1.0.24-2
pkgdesc = Advanced calculator including a mathematical programming language
url = http://www.jirka.org/genius.html
builddate = 1547403332
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 18958336
arch = aarch64
license = GPL
depend = mpfr
depend = glib2
depend = hicolor-icon-theme
depend = gtk2
depend = gtksourceview2
makedepend = intltool
makedepend = gnome-doc-utils
makedepend = gtk-update-icon-cache
makedepend = python
